﻿@charset "utf-8";
/* tableStyle str */
td.bgDBlue, th.bgDBlue{background:#4bc8de !important; color: #fff !important; font-weight: bold; text-align: center;}
table {display: table; border-spacing:0; border-style:none; border-width:0; vertical-align:left;}

.grid_pink {width: 100%; margin-top: 3px; empty-cells:show; border-collapse: collapse;}
.grid_pink thead th, .grid_pink thead td { border: 1px solid #f3adc2; padding: 5px 7px; text-align: center; font-weight: bold;}
.grid_pink tbody td, .grid_pink tbody th {border: 1px solid #f3adc2; padding: 5px 7px;   font-size: 12px;}
.bgPink{background: #ffdfe4;}
.bgDPink{background: #ffc6cd;}
.lpink{color:#e86d9f}

.grid_navy {width: 100%; margin-top: 3px; empty-cells:show; border-collapse: collapse;}
.grid_navy thead th, .grid_navy thead td { border: 1px solid #a9a1d8; padding: 5px 7px; text-align: center; font-weight: bold;}
.grid_navy tbody td, .grid_navy tbody th {border: 1px solid #a9a1d8; padding: 5px 7px;   font-size: 12px;}
.bgNavy{background: #f1effd;}
.bgDNavy{background: #d2d2f1;}

.grid_orange {width: 100%; margin-top: 3px; empty-cells:show; border-collapse: collapse;}
.grid_orange thead th, .grid_orange thead td { border: 1px solid #FFA500; padding: 5px 7px; text-align: center; font-weight: bold;}
.grid_orange tbody td, .grid_orange tbody th {border: 1px solid #FFA500; padding: 5px 7px;   font-size: 12px; }
.bgOrange{background: #fff1d0;}
.bgDOrange{background: #ffca4f;}

.grid_green {width: 100%; margin-top: 3px; empty-cells:show; border-collapse: collapse;}
.grid_green thead th, .grid_green thead td { border: 1px solid #b6d45d; padding: 5px 7px; text-align: center; font-weight: bold;}
.grid_green tbody td, .grid_green tbody th {border: 1px solid #b6d45d; padding: 5px 7px;   font-size: 12px; }
.bgGreen{background: #f7fddf;}
.bgDGreen{background: #d4ec8a;}
.skyblueline{border-bottom:solid 1px #93cee4;}
.lpinkline{border-bottom:solid 1px #e86d9f;}
.greencolor_line{border-bottom: solid 1px #90c100; color:#90c100;}
.olivecolor_line{border-bottom: solid 1px #a09606; color:#a09606;}
.bgbeige{background:#f9f3db}
.greencolor{color:#90c100;}
.lred{color:#e8083a;}
.cherryred{color: #e65751;}
/* //tableStyle end */

table.tCenter td{text-align: center;}
p.table_title{font-size: 15px; font-weight: bold; text-align: center; margin: 30px 0 20px 0; }
.annotate{font-size: 100%; color:#E16B0F; font-weight: bold;}
.annotate_cont {border-top: solid 1px #ddd; font-size: 95%; color:#E16B0F; padding-top: 20px;}
table.grid{table-layout: fixed;}
.grid th {background: #E9F2F5; white-space: normal;}
ul.reference li{text-indent: -10px; padding-left: 10px; margin-bottom: 6px;}
table.bookinfo th{padding:15px; vertical-align: top; border-bottom: solid 1px #fff;}
table.bookinfo td{padding:15px 15px 15px 20px; vertical-align: top; border-bottom: solid 1px #fff;}
table.bordergray{border-top: solid 1px #bbb; border-left:solid 1px #bbb;}
table.bordergray th, table.bordergray td {border: none; border-right:solid 1px #bbb; border-bottom: solid 1px #bbb}
table.bordergray th{background: #fafafa;}
table.thbrown th{background: #97c7d5; color:#fff;}

.list_indent_s{margin-left: 10px; text-indent: -10px; text-align: left;}
.list_indent_m{margin-left: 16px; text-indent: -16px; text-align: left;}
.pick_list_box li{display: inline-block; text-align: center; margin: 5px 0; padding: 2px; box-sizing: border-box;}
.pick_list_box li img{width:100%; margin-bottom: 5px;}
.txtcenter{text-align: center !important;}
.txtleft{text-align: left !important;}
.txtright{text-align: right !important;}

/* footnote */
a.footnote {
    cursor: help;
    position: relative;
    text-decoration: none!important;
    color: #666;
    text-indent: 0
}
.footnote sup {
    color: crimson;
     font-size: 12px;
    vertical-align: middle;
}
.footnote span.note {
    margin-left: -999em;
    position: absolute;
    padding: 10px;
    background: #ffa;
    border: 1px solid #ffad33;
    text-align: left;
    line-height: 1.3em
}
.footnote:hover span.note {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    position: absolute;
    right: -107px;
    bottom: 2.5em;
    z-index: 99;
    width: 200px
}
.note_ttl {
    display: block;
    width: 100%;
    margin: 0 auto 3px auto;
    padding-bottom: 2px;
    text-align: left;
    border-bottom: 1px solid #fea;
    color: crimson
}
div.footnote_desc {
    border-top: 1px solid #ccc; padding: 20px 10px; 
}
.footnote:hover span.note:before {
    content:"";
    position: absolute;
    bottom: -6px;
    left: 105px;
    border-width: 6px 6px 0;
    border-style: solid;
    border-color: #ffa transparent;
    display: block;
    width: 0;
    z-index: 100
}
.footnote:hover span.note:after {
    content:"";
    position: absolute;
    bottom: -7px;
    left: 104px;
    border-width: 7px 7px 0;
    border-style: solid;
    border-color: #ffad33 transparent;
    display: block;
    width: 0
}
dl.nicenews{width:100%; padding: 10px 0 20px; clear: both;}
dl.nicenews dd{vertical-align: top; }
dl.nicenews dd img{width: 45%; float: left; margin: 0 10px 10px 0;}

